BODY {
	FONT-SIZE: 12px;
	background-color: #D1F3FF;
	background-image: url(/ajnews/awzt/ft-tzx/images/bk.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
TD {
	FONT-SIZE: 12px
}
TH {
}
A {
COLOR: #000000
}
A:link {
	TEXT-DECORATION: none;
	color: #000000;
}
A:visited {
TEXT-DECORATION: none
}
A:hover {
	COLOR: #009900; TEXT-DECORATION: underline
}
A:active {
TEXT-DECORATION: none
}
.px14bk {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
.px20 {
	font-family: "黑体";
	font-size: 30px;
	font-weight: bolder;
	color: #000000;
}
.cpx13 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.cpx15 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #009900;
	text-decoration: none;
	line-height: 22px;
	text-align: justify;
}
.lpx14 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.word1 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.px131 {
	font-family: "宋体";
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.border {
	BORDER-RIGHT: #bdcddc 1px solid; BORDER-TOP: #bdcddc 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #bdcddc 1px solid; BORDER-BOTTOM: #bdcddc 1px solid
}